<!DOCTYPE html>
<html ng-app>
<head>
    <meta charset='utf-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title> ng-repeat directive </title>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <!-- <link rel='stylesheet' type='text/css' media='screen' href='main.css'> -->
    <script src='angular.min.js'></script>
</head>
<body ng-init="techNames=['java','nodejs','angularJs','reactJs']">
   <div>Given tech Names are(WithOut ng-repeat):</div>
   <div>{{techNames[0]}}</div>
   <div>{{techNames[1]}}</div>
   <div>{{techNames[2]}}</div>
   <div>{{techNames[3]}}</div>
   <br/>
   <div>Given tech Names are(With ng-repeat):</div> 
   <div ng-repeat="techName in techNames">{{techName}}</div> 
</body>
</html>